TD           { font-family: "verdana", "Arial", "Helvetica"; FONT-SIZE: 12px; color: #000000;}

A              { COLOR: #111111;
	         TEXT-DECORATION: none;
}
A:HOVER        {
	COLOR: #666666;
	TEXT-DECORATION: underline;
	font-size: 12px;
}


A.a1:HOVER     { COLOR: #666666;  TEXT-DECORATION: none; }

A.a2           { FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none; }
A.a2:HOVER     { COLOR: #cc0000;  TEXT-DECORATION: none; }

A.a3           { font-size: 12px; COLOR: #000000; TEXT-DECORATION: none; }
A.a3:HOVER     { COLOR: #666666;  TEXT-DECORATION: none; }

.e11          { FONT-SIZE:9pt;    }
.e10           { FONT-SIZE: 8pt;    }
.sw           { font-size: 12px;  color: #FFFFFF; }
.s10           {font-size: 12px;color: #000000;}
.s11           {font-size: 12px;color: #000000;}
.s14           { font-size: 14px; color: #000000 ; }
.s15           {font-size: 14px;color: #0C8203;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
.s16           {font-size: 14px;color: #0C8203;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
.text          { font-family: "verdana", "Arial", "Helvetica"; font-size: 9pt;  color: #000000; LINE-HEIGHT:40px }
.text2         { font-family: "verdana", "Arial", "Helvetica"; font-size: 9pt;  color: #000000; LINE-HEIGHT: 28px }
.news          { font-family: "verdana", "Arial", "Helvetica"; font-size: 14px;  color: #666666; LINE-HEIGHT: 20px }
.title2        { font-family: "verdana", "Arial", "Helvetica"; font-size: 12pt;  color: #00000; LINE-HEIGHT: 18.5px }
.title3        { font-family: "verdana", "Arial", "Helvetica"; font-size: 14px; LINE-HEIGHT: 25px }

.color         { color: #777777 }
.color1        { color: #0088D8 }
.color2        { color: #266BC8; TEXT-DECORATION: underline;}
.color3        { color: #ffffff }
.color4        { color: #ffb400}
.color5        { color: #FF6600; FONT-SIZE: 8pt;}
.color_cp      { color: #000000; font-family: "verdana", "Arial", "Helvetica"; font-size: 12px; LINE-HEIGHT:22px }

.line30        { LINE-HEIGHT: 40px }
.line28        { LINE-HEIGHT: 30px }
.line26        { LINE-HEIGHT: 28px }
.line24        { LINE-HEIGHT: 24px }
.line22        { LINE-HEIGHT: 22px }
.line20        { LINE-HEIGHT: 26px }
.line18        { LINE-HEIGHT: 10px }
.line16        { LINE-HEIGHT: 9px ;FONT-SIZE: 8pt;   }  

.button1       { FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/login1.gif); HEIGHT: 40px }
.textbox 
{
  BORDER: #666666 1px solid; 
  FONT-SIZE: 12px; 
  BACKGROUND: #666666; 
  COLOR: #ffffff;
  FONT-FAMILY: "Verdana", "Arial", "Helvetica"; 
  TEXT-ALIGN: center;  
  valign:middle;}
  
.i {
	height: 15px;
	width: 50px;
}
a:hover {
	font-size: 12px;
}
a:hover {
	font-size: 12px;
}
a:hover {
	font-size: 12px;
}
a:hover {
	font-size: 12px;
}
a:hover {
	font-size: 12px;
}
.layer2 {position:absolute; left:202px; top:97px; width:1004px; height:164px; z-index:2"
}
